Skip to content

Home Early Warning System Issues Others Multiple Vulnerabilities in Wireshark Affect F5 BIG-IP Products
Multiple Vulnerabilities in Wireshark Affect F5 BIG-IP Products
Tuesday, 27 March 2018 12:00

K34035645: Multiple Wireshark vulnerabilities
A remote attacker can transmit crafted packets while a BIG-IP administrator account runs the tshark utility with the affected protocol parsers via Advanced Shell (bash). This causes the tshark utility to stop responding and may allow remote code execution from the BIG-IP administrator account. No upgrade was available at the time of this entry. To mitigate this vulnerability, you can use the tshark utility to perform a traffic capture to a file instead of using the affected protocol parsers.

 
[YOUR IP : 54.198.104.202: 41274] ...   [YOUR BROWSER: CCBot/2.0 (http://commoncrawl.org/faq/)] ...